{
	"name": "",
	"code": "",
	"model": "",
	"type": "",
	"props": [{
		"deviceId": ""
	}],
	"settings": [],
	"inputs": ["XXDevice.Data1",
	"XXDevice.Data2"],
	"args": [{
		"name": "x",
		"value": 100
	},
	{
		"name": "y",
		"value": 200
	}],
	"outputs": [{
		"name": "alarm",
		"code": "alarm",
		"display": "报警",
		"description": ""
	}],
	"expression": ""
}